;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; This file contains full information about the frame skin.
;                                  written by Hyosung Jung.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[Info]
ver=1.0	
title=¸µ III	
direction=0

[Skin]
file=ring_III.bmp
upleft=25 65
upmid=23 65
upright=22 65
ctleft=25 1
ctright=22 1
btleft=25 25
btmid=23 25
btright=22 25

[Make]
stretch_mode=1
pic_drawpt=25 65
extraspace=47 90